.slideshow{position:relative;margin-bottom:20px;}
.slideshow .nivoSlider{position:relative;width:100%;height:auto;overflow:hidden;position:relative;background:#fff url('../image/loading.gif') no-repeat 50% 50%;}
.slideshow .nivoSlider img{position:absolute;top:0px;left:0px;max-width:none;display:none;}
.slideshow .nivoSlider a{border:0px;display:block;opacity:0;-webkit-opacity:0;-moz-opacity:0;-khtml-opacity:0;}
.slideshow .nivo-main-image{display:block !important;position:relative !important;width:100% !important;}
.slideshow .nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0px;padding:0px;margin:0px;z-index:6;display:none;}
.slideshow .nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0px;}
.slideshow .nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.slideshow .nivo-box img{display:block;}
.slideshow .nivo-caption{position:absolute;left:0;bottom:10%;color:#fff;width:100%;z-index:8;padding:15px 10px;font-size:26px;opacity:0.8;overflow:hidden;display:none;-moz-opacity:0.8;filter:alpha(opacity=8);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-shadow:none;font-family:'Michroma', Helvetica, Arial, sans-serif;}
.nivo-caption p{display:inline;background:#930000;box-shadow:10px 0 0 #930000, -10px 0 0 #930000;}
.slideshow .nivo-caption p{padding:5px;margin:0px;}
.slideshow .nivo-caption a{display:inline !important;color:#efe9d1;text-decoration:underline;}
.slideshow .nivo-html-caption{display:none;}
.slideshow .nivo-directionNav,
.slideshow .nivo-directionNav[style]{display:block !important;}
.slideshow .nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer;display:block;width:25px;height:60px;background:url(../image/arrows-slider.png) no-repeat;text-indent:-9999px;border:0px;}
.slideshow .nivo-prevNav{left:0px;}
.slideshow a.nivo-prevNav{left:0px;}
.slideshow .nivo-nextNav{right:0px;}
.slideshow a.nivo-nextNav{background-position:-25px 0px;right:0px;}
.slideshow .nivo-controlNav{position:absolute;right:10px;bottom:5px;text-align:center;height:22px;z-index:99;display:none;}
.slideshow .nivo-controlNav a{vertical-align:top;display:block;width:22px;height:22px;background:url('../image/bullets.png') no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;position:relative;z-index:9;cursor:pointer;}
.slideshow .nivo-controlNav a.active{font-weight:bold;background-position:0px -22px;}
.slideshow .nivo-controlNav a, .slideshow .nivo-directionNav a{opacity:0;-webkit-transition:all 200ms ease-in-out;-moz-transition:all 200ms ease-in-out;-o-transition:all 200ms ease-in-out;transition:all 200ms ease-in-out;}
.slideshow:hover .nivo-controlNav a, .slideshow:hover .nivo-directionNav a{opacity:1;}